
<!--body{
background-color:#FDFDFD;
font-family:verdana;
font-size: 70%;
color:#FBA6BF;
text-align:justify;

scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#FFB8CD;
scrollbar-darkshadow-color:#FFB8CD;
scrollbar-shadow-color:#FFFFFF;
scrollbar-arrow-color:#FFB8CD;
scrollbar-track-color:#FFFFFF;
}
-->
<!--
.content {
	width=255px;
	font-family:verdana;
	font-size:100%;
	color:#FBA6BF;
	text-align:justify;}
-->

<!--
A:link { color:#E7607E; text-decoration:none;}
A:visited { color:#FFB8CD;font-weight:bold; }
A:active { color:#FFB8CD; text-decoration:none; }
<!-onMouseover Link CSS Script-© Dynamic Drive (www.dynamicdrive.com). 
For full source code, installation instructions, 100's more DHTML scripts, and Terms Of Use, visit dynamicdrive.com-->
<style>
<!--a:hover{color:#FFFFFF;font-weight:bold; font-style:normal; cursor:s-resize; }-->
</style>
